 body  {position:relative; width:1350px;max-width:1350px; margin:0 auto;font-size:18px;}

  #pageHeader{height:5.5em;}
  #pageHeader {border:0 none;padding:0.25em;background:none;color:initial;}
   #branding {font-size:2em;margin-left:100px;}
   #brandLink {color:#CCC;margin-left:-0.75em;}

  #mobileview {width:1350px;display:block;}

   #content {flex:1;transition:margin 300ms ease;}

    #left {flex:0 0 auto;width:12em;}

     #social {margin-bottom:0.5rem;}

    main {flex: 1 1 auto;}

    #right {flex:0 0 auto;width:14em;}
    #content.filterMode #right {width:18em;}
    #calmap {width:15.5em;}

  #user {position:absolute; top:1em; right:1.25em; width:25em; overflow: hidden;border:1px solid #DDD;transition:top 300ms ease, right 300ms ease, width 300ms ease, height 300ms ease;}

  #pageFooter {margin:0.5em 0.25em;border:1px solid #CCC;border-radius:6px;padding:0 0.1em 0 1em;height:2em;line-height:1.9;background:#EEE;color:#333;z-index:250;}

  #masks {background: rgba(255,0,0,0.1); width: 100%; height: 0;}

   #leftmask,
   #rightmask {position:absolute;top:0;bottom:0;z-index:200;width:2.25em;}

   #leftmask:before,
   #rightmask:before {content:"\2212";margin:0;border:1px solid #BBB;border-radius:4px;padding:0;position:absolute;top:2.75em;width:0.875em;font-size: 2em;line-height:3.25;text-align:center;color:#CCC;text-shadow: 0 0 1px #222;background:#DDD;}

   #leftmask {left:-2.25em;text-align:right;background:linear-gradient(to left, rgba(249,249,252,0.42) 0%,rgba(249,249,252,1) 100%);transition:left 300ms ease;}
   #leftmask:before {right:0.25rem;transition:right 300ms ease}

   #rightmask {right:-2.25em;background:linear-gradient(to right, rgba(249,249,252,0.42) 0%,rgba(249,249,252,1) 100%);transition:right 300ms ease;}
   #rightmask:before {left:0.25rem;transition:left 300ms ease;}


 #left,
 #right {max-height:100%;transition:max-height 300ms ease;}
 body.left-offscreen #left,
 body.right-offscreen #right {max-height:calc(100vh - 8.5em);}

 /* left col collapsed */
 body.left-offscreen #leftmask {left:0;}
 body.left-offscreen #leftmask:before {content:"+";right:0;}
 body.left-offscreen #content {margin-left:-9.5em;}

 /* right col collapsed */
 body.right-offscreen #content {margin-right:-11.5em;}
 body.right-offscreen #content.filterMode {margin-right:-15.5em;}
 body.right-offscreen #rightmask {right:0;}
 body.right-offscreen #rightmask:before {content:"+";left:0;}

 /* usermenu hidden */
 body.user-offscreen #user {width:8.4em; height:3.5em; border-color:#FA8;background:#FED;transition:none;}





 main header, nav, section {margin:0.25rem 0.25em;border:1px solid #DDD;border-radius:4px;padding:0.25em;background:#FFF;color:#333;}
 main aside {margin:0.5rem 0.25rem;border:1px solid #DDD;border-radius:4px;padding:0.25em;background:#FFF;color:#333;}

 div table.result-table {font-size:16px;}

 .scrolltable table {font-size:16px;}


